/*
Theme Name: Heilpraxisnet.de - WordPress Design
Version: 1.1.17
Description: Ein WordPress Design für das Gesundheitsnews-Portal Heilpraxisnet.de auf Basis von JNews
Author: Saskia Lund
Author URI: https://www.saskialund.de/
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

.jeg_cat_subtitle {
	color:black;
}


body, .jeg_post_excerpt {
    font-size: 16px;
}

/* VC Halbe Spalten Klasse */
.halfcols .jeg_column.vc_col-sm-6:nth-of-type(odd) {
    padding-right: 15px;
}
.halfcols .jeg_column.vc_col-sm-6 + .jeg_column.vc_col-sm-6 {
    padding-left: 15px;
}

/* JNews Health Import CSS */
/** Menu **/
.jeg_main_menu > li > a {
    letter-spacing: 0.5px;
}

@media screen and (max-width: 1200px) and (min-width: 1025px){
    .jeg_sticky_nav .jeg_main_menu > li > a {
        font-size: 12px !important;
    }
}

/** Video Player **/
.jeg_dark_playlist .jeg_video_playlist_list_wrapper {
    background: rgba(255, 255, 255, 0.05);
}

/** Block **/
.jeg_thumb .jeg_post_category a,
.jeg_pl_lg_box .jeg_post_category a,
.jeg_pl_md_box .jeg_post_category a,
.jeg_postblock_carousel_2 .jeg_post_category a,
.jeg_heroblock .jeg_post_category a,
.jeg_slide_caption .jeg_post_category a {
    padding: 3px 6px 4px;
    line-height: 1;
    letter-spacing: 0.5px;
}
.jeg_subcat_list > li > a {
    font-weight: bold;
    letter-spacing: .2px;
}
.jeg_hero_style_1 .jeg_thumb:before {
    opacity: .18;
}
.jeg_hero_style_2 .jeg_post_category {
    top: 15px;
}
.jeg_heropost_1 .jeg_pl_sm_2 .jeg_post_title,
.jeg_pl_lg_box .jeg_post_title,
.jeg_pl_md_box .jeg_post_title {
    font-weight: 400;
}
.jeg_heropost_1 .jeg_pl_md_box .jeg_post_title {
    font-size: 15px;
}
.jeg_footer .jeg_pl_sm .jeg_post_title {
    font-size: 14px;
    margin-bottom: 5px;
}

/** Post **/
input:not([type="submit"]), textarea, select, .chosen-container-single .chosen-single {
    border-radius: 3px;
}
input[type="submit"], .btn, .button {
    font-size: 14px;
    border-radius: 3px;
    padding: 0 22px;
    font-weight: bold !important;
    letter-spacing: 0.5px;
}

/** Archive **/
.jeg_cat_header_1 {
    border-bottom: 3px solid #eee;
    padding-bottom: 15px;
}
.jnews-dark-mode .jeg_cat_header_1 {
    border-bottom-color: var(--j-border-color);
}

/** Widget **/
.mc4wp-form h3 {
    text-transform: uppercase;
    letter-spacing: .5px;
}
.widget .mc4wp-form, .jeg_sidebar .mc4wp-form {
    padding: 30px;
    background: #fff;
    border-radius: 5px;
    border-width: 3px;
}
.jnews-dark-mode .widget .mc4wp-form,
.jnews-dark-mode .jeg_sidebar .mc4wp-form{
    background-color: var(--j-bg-color);
}

.jnews-dark-mode .vc_custom_1492758943788 {
    background-color: var(--j-darkgrey-bg-color) !important; 
}

.jeg_sidebar .mc4wp-form .jeg_mc4wp_heading,
.widget .mc4wp-form .jeg_mc4wp_heading,
.footer_widget .mc4wp-form .jeg_mc4wp_heading {
    margin-bottom: 1em;
}
.widget_tag_cloud a {
    line-height: 1;
    padding: 5px 8px 6px;
    letter-spacing: .5px;
}
.popularpost_item .jeg_post_title {
    font-weight: 400;
}

/** Footer **/
.jeg_footer.custom input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.jeg_footer.custom input:-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.jeg_footer.custom input::-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.jeg_footer.custom input:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.jeg_footer.dark input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.jeg_footer.dark input:-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.jeg_footer.dark input::-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.jeg_footer.dark input:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

/* author.php */
.featuredimage_container, .approver_author_container {
    display: inline-block;
    float: left;
}
.featuredimage_container {
    margin-right: 1em;
    height: 60px;
    white-space: nowrap;
}
.featuredimage_container img {
     vertical-align: middle;
}
.wp-caption .wp-caption-text, .jeg_featured .wp-caption-text, figcaption, .jeg_featured figcaption{
    text-align: left !important;
    line-height: 1.6em;
    font-size: 12px;
}

img.strip-img {
    object-fit: cover;
}

@media only screen and (min-width: 1025px){
    .jeg_column.jeg_sidebar {
        padding-left: 30px !important;
    }
}
@media only screen and (min-width: 768px){
    .hideondesktop {
        display: none;
    }
}
@media only screen and (max-width: 1024px){
    .jeg_column.jeg_sidebar {
        padding: 0 0 0 15px!important;
    }
}
@media only screen and (max-width: 767px){
    .jeg_column.jeg_main_content, .jeg_column.jeg_sidebar {
        padding: 0 15px!important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
.jeg_meta_author img {
    width: 60px;
    max-height: 60px;
    max-width: 60px;
}
.trennerwrap {
    text-align: center;
    position: relative;
    margin: 55px 0 !important;
}
.trennerwrap > img {
    position: absolute;
    z-index: 2;
    top: -30px;
    display: inline-block;
    margin: 0;
    left: calc(50% - 25px);
    padding: 0;
}
.trennerwrap > hr {
    position: relative;
    z-index: 1;
    margin: 30px 0;
}
.jeg_heroblock + .wpb_content_element .trennerwrap {
    margin-top: 70px;
}
.verticalalignhelper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.jeg_author_desc {
    padding: 1em 0 0;
}
.jeg_authorpage .jeg_author_content {
    color: #282c2e;
}
span.jobmeta {
    font-size: 1.2em;
    display: inline-block;
}
.jeg_post_excerpt span.jobmeta {
    font-size: inherit;
}
.jobmeta + .fachaufsichtcontainer {
    padding-bottom: .5em;
}
.fachaufsichtcontainer {
    display: block;
}
.fachaufsichtcontainer img {
    display: inline-block;
    margin-right: .5em;
}
.socialnav, .socialnav * {
	box-sizing: border-box;
}
.socialnav {margin:0; padding: .5em 0; list-style:none;}
.socialnav li {display:inline-block; margin:0 0.5rem; min-width: 25px;}
.socialnav li:first-child {
    margin: 0 0.25rem 0 0;
}
.socialnav li + li {
    margin: 0 0.25rem;
}
.socialnav li a {color:gray; display: inline-block; width: 100%; text-align: center; -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;}
.socialnav li a:hover {color:#42a52b;}
span.hidden {
position: absolute;
overflow: hidden;
clip: rect(0 0 0 0);
height: 1px; width: 1px;
margin: -1px; padding: 0; border: 0;
}

/* archive */
.jeg_pl_xs_4 .jeg_post_title {
    display: block;
}

@media (max-width: 600px){
    .jeg_meta_author {
        display: block;
        width: 100%;
        margin-right: 0;
        white-space: nowrap;
        overflow: hidden;
    }
    .featuredimage_container {
        margin-right: 2%;
        width: 18%;
    }
    .approver_author_container {
        width: 80%;
        margin-right: 0;
    }
    .jeg_meta_author img {
        max-width: 100%;
    }
    .pruefer {
        white-space: normal;
    }
    .pruefer a {
        display: inline-block;
    }
}

/* single.php Quellen */

#quality-statement-container {
    padding: 0px 6px 17px;
    margin: 0;
}
.quality-statement-seal {
    width: 50px;
    display: inline-block;
    float: left;
}
#quality-statement-container .quality-statement {
	font-weight: bold;
    line-height: 26px;
    cursor: pointer;
    width: calc(100% - 50px);
    display: inline-block;
    float: left;
    padding: 5px 1em 0 2em !important;
}
@media (max-width: 553px){
	#quality-statement-container .quality-statement {
	    padding: 0 1em 0 2em !important;
	}
	.quality-statement-seal {
	    padding: 5px 0 0;
	}	
}
#quality-statement-container p.details {
    margin-bottom: .65em;
}
.button-clear {
    background: none !important;
    color: inherit;
    border: none;
    outline: inherit !important;
    padding: 0 !important;
    font: inherit;
    line-height: normal;
    text-align: left;
    cursor: pointer;
    overflow: visible;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    text-transform: inherit;
}
button.button-clear:hover, button.button-clear:focus {
	color: inherit;
}
#quality-statement-container.active .quality-details, #icd-description.active {
    opacity: 1;
    max-height: 150px;
    transform: scale(1);
}
@media (max-width: 420px){
	#quality-statement-container.active .quality-details, #icd-description.active {
    	max-height: 260px;
	}
}
#quality-statement-container .quality-details {
    padding-left: calc(2em + 50px);
    opacity: 0;
    position: relative;
    display: block;
    width: 100%;
    transform: scale(0.97);
    max-height: 0;
    transition: all .4s;
    overflow: hidden;
    box-sizing: border-box;
}
.quality-details a {
    font-weight: bold;
}
#icd-description {
    opacity: 0;
    position: relative;
    display: block;
    width: 100%;
    transform: scale(0.97);
    max-height: 0;
    transition: all .4s;
    overflow: hidden;
    box-sizing: border-box;
}

.material-icon>svg,
a .material-icon>svg,
.hpn-scope>svg {
    height: 24px;
    width: 24px;
    fill: white;
}
#show-sources-button.button.button-clear {
    font-size: 12px;
    letter-spacing: 0;
    color: #616161;
    background: #f5f5f5 !important;
    display: inline-block;
    line-height: normal;
    padding: 7px 10px 4px 16px !important;
    margin: 0 3px 5px 0;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: auto;
    transition: all .2s linear;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#show-sources-button.button.button-clear:hover {
    background-color: #73bd5a !important;
    color: #ffffff;
}
#show-sources-label {
    font-weight: bold;
}
#quality-statement-container .quality-statement .material-icon>svg,
a .material-icon>svg,
.hpn-scope>svg,
#icds-wrapper svg {
    height: 20px;
    fill: #73bd5a;
}
#show-sources-button.button.button-clear:hover #quality-statement-container .quality-statement .material-icon>svg,
#show-sources-button.button.button-clear:hover .material-icon>svg,
#show-sources-button.button.button-clear:hover .hpn-scope>svg {
    fill: #ffffff;
}
span.svg.material-icon,
a .material-icon>svg,
.hpn-scope>svg {
    display: inline-block;
    line-height: inherit;
    vertical-align: text-top;
}
.svg.material-icon.hpn-scope {
    display: inline-block;
}
#icds-wrapper {
    padding: 17px 0;
	width: 100%;
	max-width: 100%;
	display: block;
	box-sizing: border-box;
}
#icds-wrapper * {
	box-sizing: border-box;
}
#icds {
    font-size: 14px;
    line-height: 24px;
}
.article #icds #icd-info-text {
    font-weight: bold;
    padding-right: 30px;
}
.article #icds #icd-info-text .icd-button {
    position: absolute;
}

.pruefer {
    display: block;
}
#source-container {
    padding: 17px 0;
    background: #ffffff;
}
#authors-label, #sources-label, #sources-label + .value, .source-section #authors-label + .value {
	display: inline-block;
	float: left;
}
#authors-label, #sources-label {
    width: 85px;
}
#sources-label + .value, .source-section #authors-label + .value {
	width: calc(100% - 85px);
}
.source-section + .source-section {
    margin-top: .5em;
}
ul.value {
	list-style: none;
    margin: 0;
    padding: 0;
}
#article-sources {
    opacity: 0;
    transform: scale(0.97);
    max-height: 0;
    transition: all .4s;
    overflow: hidden;
    padding: 0 0;
}
.source-section #authors-label + .value {
    display: inline-block;
}
.active #article-sources {
    opacity: 1;
    max-height: 1024px;
    transform: scale(1);
    font-size: 13px;
    padding: 1em 0;
}
ul.value li + li {
    margin-top: .5em;
}
.content-inner ul + p {
    margin: 1.25em 0 1.25em !important;
}
.jeg_meta_date, .jeg_meta_reading_time, .jeg_meta_category {
    vertical-align: top;
}

/* Hover Effekte */
.jeg_hero_style_7 .jeg_thumb a>div:after, .jeg_hero_style_7 .jeg_thumb a>div:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.jeg_hero_style_7 .jeg_thumb a>div:before {
    background: linear-gradient(180deg,transparent 0,#000 65%,#000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000",endColorstr="#000000",GradientType=0);
    opacity: .5;
}
.jeg_hero_style_7 .jeg_thumb a>div:after {
    background: #b3ffab;
    background: linear-gradient(270deg,#b3ffab,#12fff7);
    transition: opacity .3s ease;
    opacity: 0;
}
.jeg_hero_style_7 .jeg_post:hover .jeg_thumb a>div:after {
    opacity: .35;
}

/* Post Blöcke Paddings */
.jeg_pl_lg_card .jeg_postblock_content {
    margin: -60px 0 0;
    padding: 15px 0 20px;
}

.jeg_hero_style_7 .jeg_postblock_content {
    background: hsla(0,0%,100%,0.74) !important;
}

/* input, search etc. */
.jeg_nav_search {
    width: 100% !important;
}
input.jeg_search_input {
     border: 1px solid #3b3f41 !important;
}
input.jeg_search_input:focus {
    border: 1px solid #73bd5a !important;
}
input.jeg_search_input::-webkit-input-placeholder {
    color: #3b3f41 !important;
}
input.jeg_search_input:-moz-placeholder {
    color: #3b3f41 !important;
}
input.jeg_search_input::-moz-placeholder {
    color: #3b3f41 !important;
}
input.jeg_search_input:-ms-input-placeholder {
    color: #3b3f41 !important;
}


/* Menu Stil */
.jeg_header .jeg_navbar > .container {
    padding-left: 0;
    padding-right: 0;
}
.jeg_menu.jeg_menu_style_4 .jeg-badge-floating {
    top: 7px;
}

/*.Top Menu Stil */
.jnews .jeg_header .jeg_menu.jeg_top_menu > li > a {
    padding: 0 10px;
    background: rgba(255,255,255,0);
    -webkit-transition: background .2s ease-in-out;
    -moz-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
}
.jnews .jeg_header .jeg_menu.jeg_top_menu > li > a:hover, .jnews .jeg_header .jeg_menu.jeg_main_menu > li.current-post-ancestor > a {
    background: rgba(255,255,255,0.24);
}

.breakingnews .jeg_breakingnews {
    margin-top: 10px;
    margin-bottom: 10px !important;
}
.home .row.vc_row.breakingnews + .jeg_main > .jeg_container > .jeg_content {
    padding-top: 0px !important;
}
/* Sticky Menu Stile */
@media only screen and (max-width: 767px){
    .row.vc_row.breakingnews {
        margin-right: 0;
        margin-left: 0;
        max-width: 100%;
        padding: 0 15px;
    }
}
@media (min-width: 768px){
    .jeg_header_sticky .jeg_nav_row, .row.breakingnews {
        max-width: 750px;
        margin: 0 auto;
    }

}
@media (min-width: 992px){
    .jeg_header_sticky .jeg_nav_row, .row.breakingnews {
        max-width: 970px;
        margin: 0 auto;
    }
}
@media (min-width: 1200px){
    .jeg_header_sticky .jeg_nav_row, .row.breakingnews {
        max-width: 1170px;
        margin: 0 auto;
    }
}

/* Kategorie-Templates */
.jeg_cat_title, .jeg_page_title {
    font-size: 26px;
    line-height: 1.5;
}

/* Überschriften und andere Texte */
h2 {
    font-size: 1.553em;
}

h3 {
    font-size: 1.2424em;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, div#ez-toc-container p.ez-toc-title {
    font-weight: 400!important;
}
.jeg_single_tpl_2 .entry-header .jeg_post_title, .jeg_single_tpl_3 .entry-header .jeg_post_title, .jeg_single_tpl_6 .entry-header .jeg_post_title {
    font-size: 3em;
}
@media only screen and (max-width: 1024px){
    .entry-content h2 {
        font-size: 1.403em;
    }
}

/* Inhaltsverzeichnisse */
#ez-toc-container {
    background: #f5f5f5;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 2em;
    margin-top: 1em;
    width: 100%;
}
ul.ez-toc-list {
    padding: .75em 0 .5em !important;
    font-size: 15px;
}
.jeg_readmore {
    border: 1px solid #72bd5a;
    box-shadow: none;
}

/* Akkordion Jahresarchive */
li.archive-accordion-year {
    background-color: #72bd5a;
}
li.archive-accordion-year > a {
    color: #ffffff;
    font-weight: bold;
    display: inline-block;
    line-height: 2.3em;
    padding: 0 15px;
}
li.archive-accordion-year + li {
    margin-top: .5em;
}
li.archive-accordion-year ul {
    padding: .6em 0 1em;
    background-color: #ffffff;
}

/* Shariff Button Design ähnlich t3n */
li.shariff-button, .shariff .theme-white li, .shariff .shariff-buttons.buttonsize-small li {
    background-color: transparent !important;
    background-color: #f7f7f7 !important;
    height: 32px !important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.shariff .theme-white a {
    background-color: #ffffff !important;
    color: #2a2a2a !important;
    border: #ffffff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-transition: all .1s ease-out;
    -webkit-transition: all .1s ease-out;
    transition: all .1s ease-out;
    font-weight: normal;
    text-align: center;
}
.shariff .shariff-buttons.buttonsize-small .shariff-text, .shariff .shariff-buttons.buttonsize-small .shariff-count {
    font-size: 14px;
    line-height: 32px;
    padding: 0 5px;
    height: 32px;
    color: #2a2a2a !important;
    font-family: inherit;
    font-weight: normal;
}
.shariff .shariff-buttons.buttonsize-small a {
    height: 32px !important;
}
.shariff .shariff-buttons.buttonsize-small.theme-round a {
    height: 25px !important;
}
.shariff .shariff-buttons.buttonsize-small .shariff-icon svg {
    padding: 9px 1px;
}
.shariff .shariff-buttons.buttonsize-small.theme-round .shariff-icon svg {
    padding: 5px 1px;
}
.shariff .theme-white a:hover, .shariff .theme-white a:focus, .twitter a:hover, .facebook a:hover, a.shariff-link:hover,
.twitter a:focus, .facebook a:focus, a.shariff-link:focus {
    background-color: #72bd5a !important;
    color: #ffffff !important;
    border-color: #72bd5a;
}
.shariff .theme-white a:hover .shariff-icon svg path,
.shariff .theme-white a:focus .shariff-icon svg path,
.twitter a:hover .shariff-icon svg path, .facebook a:hover .shariff-icon, a.shariff-link:hover .shariff-icon svg path,
.twitter a:focus .shariff-icon svg path, .facebook a:focus .shariff-icon, a.shariff-link:focus .shariff-icon svg path {
    fill: rgb(255,255,255) !important;
    fill: #ffffff !important;
    color: rgb(255,255,255);
    color: #ffffff;
}
.shariff .shariff-buttons.buttonsize-small a:hover .shariff-text, .shariff .shariff-buttons.buttonsize-small a:hover .shariff-count,
.shariff .shariff-buttons.buttonsize-small a:focus .shariff-text, .shariff .shariff-buttons.buttonsize-small a:focus .shariff-count {
    color: #ffffff !important;  
}
/* Brokkoli Galerie - Organize Series */
.organizeseriesgallery .series-nav-right, .organizeseriesgallery .series-nav-left {
    width: auto !important;
    position: absolute;
    z-index: 9;
    background: white;
    padding: 9px;
    background: rgba(255,255,255,.5);
    margin: 0;
    font-size: 120%;
}
.organizeseriesgallery .series-nav-right a, .organizeseriesgallery .series-nav-left a {
    color: #000000 !important;
    line-height: 50px;
    display: inline-block;
}
.organizeseriesgallery {
    position: relative;
}
.organizeseriesgallery .series-nav-left {
    top: 100px;
    left: 0;
    -webkit-border-radius: 10px 0px 0px 0px;
    -moz-border-radius: 10px 0px 0px 0px;
    border-radius: 10px 0px 0px 0px;
}
.organizeseriesgallery .series-nav-right {
    top: 100px;
    right: 0;
    -webkit-border-radius: 0px 10px 0px 0px;
    -moz-border-radius: 0px 10px 0px 0px;
    border-radius: 0px 10px 0px 0px;
}
.organizeseriesgallery + div:not(.shariff) *,
.organizeseriesgallery, .organizeseriesgallery * {
    box-sizing: border-box;
    width: 100% !important;
}
.organizeseriesgallery .series-nav-right:empty, .organizeseriesgallery .series-nav-left:empty {
    display: none;
}
.organizeseriesgallery + div figure img,
.organizeseriesgallery figure img {
    object-fit: cover;
    width: 100%;
    height: calc(100vw / 4);
    min-height: 200px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    -webkit-box-shadow: 0px 9px 20px 0px rgba(198,198,198,0.3);
    -moz-box-shadow: 0px 9px 20px 0px rgba(198,198,198,0.3);
    box-shadow: 0px 9px 20px 0px rgba(198,198,198,0.3);
    z-index: 1;
}
@media screen and (max-width: 1007px){
    .organizeseriesgallery + div figure img,
    .organizeseriesgallery figure img {
        height: calc(100vw / 3);
        min-height: 200px;
    }   
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.organizeseriesgallery + div figure,
.organizeseriesgallery figure {
    position: relative;
    margin: 1.5em auto!important;
}
.organizeseriesgallery + div figure figcaption,
.organizeseriesgallery figure figcaption {
    position: absolute;
    z-index: 2;
    bottom: 0;
    padding: 10px;
    background: rgba(255,255,255,.5);
    margin: 0;
    color: #000000;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
}

/* Ads Container für responsive anpassen */
#content ins.adsbygoogle, .google-auto-placed.pedestal_container, .google-auto-placed.pedestal_container ins {
    max-width: 100%;
    overflow: hidden;
    width: 100% !important;
}
.entry-content ins {
    background: #ffffff;
}
.SB_1 .ob_org_header {
    color: inherit !important;
    font-family: inherit !important;
    font-size: 16px !important;
    color: #ffffff !important;
    background: #72bd5a;
    margin-bottom: 30px !important;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    padding: 0 15px;
    white-space: nowrap;
    float:none;
}


/* Easy Digital Downloads */
#edd_checkout_form_wrap span.edd-description {
    display: none;
}

#edd-card-state-wrap {
    display:none;
}

#post-432430 .entry-header, #post-432431 .entry-header, #post-432432 .entry-header, #post-432433 .entry-header  {
    float: none;
    min-height: initial;
}

/* Newsletter2Go Widget */
.nl2go-widget {
    padding: .5em .5em 1em .5em;
    margin-bottom: 0;
    font-size: .875rem;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    width: 100%;
}
.nl2go-widget * {
    box-sizing: border-box;
}
.hpnnewsletterrow div {
    width: 100% !important;
}
.hpnnewsletterrow input[type="email"]{
    background-color: #ffffff !important;
    color: #757575 !important;
    font-size: 14px !important;
    line-height: normal;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    line-height: 32px;
    margin-bottom: 5px;
}
.hpnnewsletterrow input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #757575;
  text-shadow: none;
  text-align: center;
}
.hpnnewsletterrow input[type="email"]::-moz-placeholder { /* Firefox 19+ */
  color: #757575;
  text-shadow: none;
  text-align: center;
}
.hpnnewsletterrow input[type="email"]:-ms-input-placeholder { /* IE 10+ */
  color: #757575;
  text-shadow: none;
  text-align: center;
}
.hpnnewsletterrow input[type="email"]:-moz-placeholder { /* Firefox 18- */
  color: #757575;
  text-shadow: none;
  text-align: center;
}
.hpnnewsletterrow button {
    background-color: #4f4040 !important;
    border: 1px solid #72bd5a !important;
    box-sizing: border-box;
    box-shadow: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px !important;
    color: #ffffff !important;
    margin-top: 0px !important;
    width: 100% !important;
    text-align: center !important;
    cursor: pointer !important;
    font-family: inherit !important;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    text-rendering: auto;
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: auto;
    text-rendering: auto;
    outline: none;
    color: #53585c;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-size: 12px !important;
    font: inherit;
    margin-top: 15px;
    padding: 6px 18px !important;
    white-space: nowrap;
        vertical-align: baseline;
}
.hpnnewsletterrow button:hover, .hpnnewsletterrow button:focus {
    border-color: #73bd5a !important;
    outline: none;
    background-color: #73bd5a !important;
    color: #ffffff !important;
}
h2.hpnnewsletternote {
    font-weight: normal;
    font-size: 13px !important;
    background: #4c4c4c;
    padding: 5px 10px;
    margin: 0 0 1em 0;
}
/* Newsletter Widget im Inhaltsbereich */
.entry-content .nl2go-widget {
    padding: .5em .5em 1em .5em !important;
    max-width: 200px;
    margin: 0 auto 27px;
}
.entry-content .hpnnewsletterrow input[type="email"] {
    width: 100%;
    margin-bottom: 7px;
}
@media screen and (min-width: 1008px) {
    .entry-content .nl2go-widget {
        display: none;
    }
}

.page-id-501443 .entry-content .nl2go-widget  {
	display: initial;
}

.page-id-501443 .widget_newsletter2go {
	background-color: rgb(79,64,64);
    width: 65%;
    margin: 0 auto;
	padding: 0.5em;
}

/* /.Newsletter2Go Widget */


.footer-sidebar {
   height:auto!important;
}

#text-5, #nav_menu-3 {
    position: initial!important;
}

@media screen and (max-width:1336px), screen and (max-height:849px) {
    #stickyunit{
        display: none;
    }
}

@media screen and (min-width:1337px) and (min-height:850px) {
    #stickyunit{
        display: block;
    }
}